ID = 'Tarana_propersims_29'
save_path = '/scratch/lehr2/DMC/' + ID + '/'
congruent_data = [300, 1.0, 530.07496771562512, 561.65731987156425, 585.14625630375645, 610.98822303825204, 664.19271985445766, 0, 0, 0, 0, 0, 0, 0]
incongruent_data =[300, 1.0, 546.97874702158401, 580.03638696446387, 613.91377247837988, 644.48977033477991, 717.66535129704653, 0, 0, 0, 0, 0, 0, 0]
